map: Core
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: a95307b2-5abb-4670-bd66-f6b048f57a9a
  playerICName: Mothew Mothman
  playerOOCName: 77coolio
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: e8ad4913-eaea-40a9-b146-e56c8f18ae46
  playerICName: Azjai-Ilas
  playerOOCName: Alloyskull
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: Lillian Sholl
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0c905983-d26a-4d43-8d48-504957decc2e
  playerICName: syndicate personal ai device
  playerOOCName: Archee
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: supplybot (667)
  playerOOCName: Astafon_CZ
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff04fda0-0ca7-4115-9558-684d8118f2d4
  playerICName: Dexter Wumeek
  playerOOCName: Astafon_CZ
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b3ffcf52-cae1-4f0f-8056-ad4282a17258
  playerICName: John DerKnight
  playerOOCName: Bart24011
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: space carp (386)
  playerOOCName: BlahBlahBlahBlah
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f275ce44-d31c-48f8-af3e-96a5b86ca0a9
  playerICName: John Conagher
  playerOOCName: BlahBlahBlahBlah
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8781141b-98f9-4728-a837-4e6a79a3b8f0
  playerICName: Milo Mary
  playerOOCName: Breizbuc
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8781141b-98f9-4728-a837-4e6a79a3b8f0
  playerICName: positronic brain (PB-44)
  playerOOCName: Breizbuc
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 98ffe573-89ff-4954-9dba-e138cebfd6ff
  playerICName: Banalz-Chalaree
  playerOOCName: BrutalisMental
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Coccyx Warren
  playerOOCName: canman
- antag: True
  antagPrototypes:
  - ""
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: space dragon (468)
  playerOOCName: canman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: Kevin Mault
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 20ced6d6-db25-461c-bc7c-af792792ba7d
  playerICName: The poltergeist of searing suffering (536)
  playerOOCName: canman
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9ade653b-5b55-47e6-8f37-eb427962bbb1
  playerICName: Jason Spearman
  playerOOCName: CheesusTLard
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8fcf8912-2aea-44c7-9911-fe1de2311ed5
  playerICName: Mia Riggle
  playerOOCName: crunchychicken
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 98001490-0c13-4bba-92d7-0de6234cf09d
  playerICName: Mortimer Jam
  playerOOCName: DaFt_97
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff19a165-ba7d-4268-8011-ec32af23eb12
  playerICName: Jacob Sweet
  playerOOCName: DalagaHelios
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff19a165-ba7d-4268-8011-ec32af23eb12
  playerICName: personal ai device
  playerOOCName: DalagaHelios
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520418e-4392-43b0-9c72-291ddd236f95
  playerICName: Alexsey Saxarov
  playerOOCName: Daniilsed
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 0a2f4f28-ec74-427d-b24e-38a2d7321ac9
  playerICName: Amara Augustine
  playerOOCName: DanitaMorales
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 77a66388-c751-49e3-b6ec-9fbffd23672d
  playerICName: Elizabeth Raventhorne
  playerOOCName: Dead_Alive
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: a301f233-5d64-45d1-bec5-616e05001f83
  playerICName: Altair Sparkdrawn
  playerOOCName: DraIvan
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 3e217fe3-3200-424b-ba69-0acbb5d8089a
  playerICName: Rei-Raj
  playerOOCName: Dunrab
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ea857db-4132-4e95-8c19-29d686c53335
  playerICName: Cloudy Silverwing
  playerOOCName: Egg_exe
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d9990dd2-1f5b-438f-862e-0a8921e7ef0d
  playerICName: Philip Ilakkori
  playerOOCName: Execute
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: cbd16f18-3ff2-416b-8f62-c0122e4bdc5a
  playerICName: Boris Kumanov
  playerOOCName: fpsg
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 07002f9c-a873-40ae-b9e7-6ce4c9f0069c
  playerICName: Latrodectus Hasselti
  playerOOCName: Frog6645
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a6464e4-ee8c-48c3-9ef4-fafdb6d6a1ed
  playerICName: Samuel Dornwell
  playerOOCName: Fronet
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a6464e4-ee8c-48c3-9ef4-fafdb6d6a1ed
  playerICName: mouse (923)
  playerOOCName: Fronet
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9a50fdfb-e023-4d8e-8a0a-3fd24ee598fd
  playerICName: Daedalus Whitewitch
  playerOOCName: GenkiStrike
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: e4c3035b-5cfc-404e-8554-c479782e2157
  playerICName: Ember Firefly
  playerOOCName: GGlut
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: c4da613f-46f5-44da-b88b-994e2951847c
  playerICName: Brandon Caldwell
  playerOOCName: gokcesenkop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 740c6238-47be-49b8-bd2f-764a0f569616
  playerICName: Hugh S Houston
  playerOOCName: Grog
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e2387f5b-9a51-4460-ba82-363277961202
  playerICName: Jeb Hoover
  playerOOCName: GrubGrub
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9aaca226-6f37-4d4c-85df-217bdfbaa619
  playerICName: Azure Swallowtail
  playerOOCName: Hederadaii
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 292d0912-4e23-43a9-9908-3596f407db74
  playerICName: Meg Cranker
  playerOOCName: holidayLobster
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 7a2da4d0-dc5a-4498-afed-e88566d6dff9
  playerICName: The Mountain of Dreams
  playerOOCName: huhuu
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 4620f307-40e1-4ea2-85c3-c828ea5f5640
  playerICName: Bobby Blue
  playerOOCName: Idunno
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: space carp (316)
  playerOOCName: jarnnor
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a8fc0d2-1d24-46cf-bb7d-21d32d692d48
  playerICName: John Jack Winters
  playerOOCName: jarnnor
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Janitor
  playerGuid: bd152310-bf56-4682-874b-36c352a9c53f
  playerICName: Jaren Arkaiden
  playerOOCName: Jcraw129
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: The Meadow of Paperwork
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b661f50a-c389-4ea7-a7a0-48402ea1f8b4
  playerICName: positronic brain (PB-76)
  playerOOCName: JimmyJams
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 58784d88-49d1-4e27-8b81-9d21f7b1393a
  playerICName: Alkaid Yoko
  playerOOCName: Joorome
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 40bc66c1-aa05-4386-8518-a85925453d36
  playerICName: Lapis Knowledge
  playerOOCName: KamKoi
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 355c1f67-83a4-4252-b288-b218a4f84fd5
  playerICName: Kate Fleming
  playerOOCName: KateSlime222
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3c814f57-d835-4b03-9348-27ca61faaf48
  playerICName: Kuinah Day
  playerOOCName: KKI3I0
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 06339500-098e-4683-8323-aa0e72561685
  playerICName: David Lombardi
  playerOOCName: l0ngboi69
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-With-Stuffys
  playerOOCName: Librakins
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e166dd9b-a938-4990-89b0-2d14aebad87a
  playerICName: Molly Hooker
  playerOOCName: lumihue
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: supplybot (700)
  playerOOCName: meganerobot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Dave Bell
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: mouse (706)
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: mouse (350)
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Remilia (32)
  playerOOCName: meganerobot
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Michael Wilson
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 2aa4bb0e-0ebc-44d0-85c3-2af1a8c83287
  playerICName: Randy Ehret
  playerOOCName: Mihkel
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Hamlet (632)
  playerOOCName: MrRiddlz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 577e2e77-922d-49d6-aeab-7758e53fe39a
  playerICName: Abrus Precatorius
  playerOOCName: MrRiddlz
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 639078e8-c774-4e9f-b643-74a20719fad1
  playerICName: Stan Freeman
  playerOOCName: MultiKill401
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 336faa48-dba2-4976-8e44-f8b1d74697e6
  playerICName: Lifts-Her-Tail
  playerOOCName: n00bllna
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 590f03da-3c32-42a3-9546-fbbb0b5e1974
  playerICName: Patrick Atkinson
  playerOOCName: NigelThornberry
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: de9ccc7f-c3cc-4bce-9c30-7b32fe646aef
  playerICName: Gin-Loh
  playerOOCName: Ninjapilot10
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: c2aa5cb5-7710-451c-a339-b5afe5da99c0
  playerICName: Noggy-Van-Goggy
  playerOOCName: Nogardtist
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 6e744bcf-fb33-42d1-96a4-e9e5e7535904
  playerICName: John Brown
  playerOOCName: Overchris55
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: d1a4eba8-5eb5-4a3e-a70e-bc8e6bdf2885
  playerICName: Phantomis Woofer
  playerOOCName: PhantomWoof
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 2c0adbc9-d22e-4d3f-ad7e-6cd12ba83ed5
  playerICName: Limoth Jones
  playerOOCName: philbentimo
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 7939db0f-a854-453e-beb7-a1bb27667863
  playerICName: Matteo Semenov
  playerOOCName: PixelVult
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Reporter
  playerGuid: fe6bc119-11ea-4d0d-9d71-8444c50216f8
  playerICName: Jesse Stewart
  playerOOCName: Random_0
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: b119fc40-e93e-4860-99f3-98d579553276
  playerICName: Mabel Brooks
  playerOOCName: Raven_Spiegel
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Albrecht Law
  playerOOCName: Rich0rd
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 181f8e2c-8cd1-4f7f-ad64-2dfdb9e1dc1b
  playerICName: Colton Koster
  playerOOCName: Rich0rd
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a9711713-e5f4-4b50-b920-3e9124552e63
  playerICName: The Musa of Paradise
  playerOOCName: RichardMajestic
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: e968fba3-5f28-4db4-954e-5a334e8dbe53
  playerICName: Smoke-Bashline
  playerOOCName: Ryak
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: John Porphyra
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: c3468f57-bb9a-4395-8989-d47aeec920bc
  playerICName: Donny Hill
  playerOOCName: Saul_Midman
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 0db12c53-1b14-40f2-87f7-f728c1fcb00c
  playerICName: Warrior of Christ
  playerOOCName: SERVANTOFDEUS
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: bd238d60-086c-4ad7-8d8f-492adf5d524e
  playerICName: Marco Fiddler
  playerOOCName: Shaddap
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: fe737f5c-f545-4753-b1de-8412e18614bf
  playerICName: Lenny Messala
  playerOOCName: Shakoah
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: 9de96562-c1b7-48cf-890a-e117aa252b1f
  playerICName: Leta Swarner
  playerOOCName: SiLiCoN14
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b951fcc0-f0bc-4629-8acb-a8436f22fe4f
  playerICName: Nicholas Faust
  playerOOCName: Skirnir
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes: []
  playerGuid: b951fcc0-f0bc-4629-8acb-a8436f22fe4f
  playerICName: positronic brain (PB-77)
  playerOOCName: Skirnir
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: acb32bf8-f74f-4efe-8dc7-0f25af5f8dcc
  playerICName: Aname Gertschi
  playerOOCName: Solari
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: c3b2de8b-8f14-4770-b7a9-927c9d6c07e2
  playerICName: Fridge Smail
  playerOOCName: Squatporcupine
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: cce4703c-7564-4bd2-942d-66df7242d28a
  playerICName: Flint Westwood
  playerOOCName: Stokes52
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: cce4703c-7564-4bd2-942d-66df7242d28a
  playerICName: space carp (616)
  playerOOCName: Stokes52
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: fa5ecf9d-5619-4c87-a220-8da04d316753
  playerICName: Casts-the-Spells
  playerOOCName: supdude
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chaplain
  playerGuid: d0b3f360-fa51-42ac-ac1b-18f6f046b0c4
  playerICName: Grabs-Your-Artifact
  playerOOCName: TessKobold
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d369d9b4-9a5b-4cd3-bfdb-64cd6fc2dd44
  playerICName: Elias Bennett
  playerOOCName: The_Batata
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 144407df-3250-4e6e-8c8c-aaa049181be9
  playerICName: Colin Atkinson
  playerOOCName: TheCasualObserver
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5a1a79a5-c4e3-4197-8c92-957ec295eafd
  playerICName: Arthur Du Bois
  playerOOCName: TiredMedic
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: 659bbada-bbbf-4e87-bca9-e17905d47b2d
  playerICName: Thargam Globbarson
  playerOOCName: Torma
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 5e43e429-6103-4c1a-88f5-f0638a50a2c5
  playerICName: Lynsey Woodward
  playerOOCName: Tytypizzzapie
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 44b0e622-e556-4455-920a-0b3e5b243533
  playerICName: Payton Hastings
  playerOOCName: Tyzemol
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: John Slip
  playerOOCName: UristBW
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fd18d0f7-c929-4492-b846-732055b3a221
  playerICName: Anton Bald
  playerOOCName: UtopiOne
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 29f873f7-1474-4e45-9f14-6ec988549477
  playerICName: Xenarachnis Maliphestus
  playerOOCName: WarCrimingIt
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: eedcc313-ae50-4256-a948-f2c4a9d3d555
  playerICName: Zy Mc Callister
  playerOOCName: Zyleak
roundEndText: >2+

  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]splendid, skinny, prickly, succeed[/color]

  [color=White]Grabs-Your-Artifact[/color] ([color=gray]TessKobold[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Ensure fellow traitor Jesse Stewart, Reporter stays alive. | [color=green]Success![/color]

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)


  [color=White]Ember Firefly[/color] ([color=gray]GGlut[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=green]Success![/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


  [color=White]Philip Ilakkori[/color] ([color=gray]Execute[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Lynsey Woodward, Botanist | [color=green]Success![/color]

  - Kill or maroon Donny Hill, Chief Medical Officer | [color=red]Failure![/color] (0%)

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the station's nuclear authentication disk. | [color=red]Failure![/color] (0%)


  [color=White]Jesse Stewart[/color] ([color=gray]Random_0[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)

  - Kill or maroon Ember Firefly, Medical Doctor | [color=red]Failure![/color] (0%)


  [color=White]Phantomis Woofer[/color] ([color=gray]PhantomWoof[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Brandon Caldwell, Quartermaster | [color=red]Failure![/color] (0%)

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)




  There was one thief.


  [color=White]Jaren Arkaiden[/color] ([color=gray]Jcraw129[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Renault. | [color=red]Failure![/color] (0%)

  - Steal the head's bedsheets (any). | [color=green]Success![/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]




  There was one dragon.


  [color=White]space dragon (468)[/color] ([color=gray]canman[/color]) was a dragon who had the following objectives:

  [color=#7567b6]Space Dragon[/color]

  - Open 3 carp rifts | [color=red]Failure![/color] (0%)

  - Survive | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: leviathan
roundId: 53769
endTick: 5348381
duration: 01:03:16.6295367
fileCount: 487
size: 103764445
uncompressedSize: 521749165
endTime: 2.01:31:19.1550540
...
